Adobe Digital Editions CVE-2018-12817 Out-of-bounds Read Information Disclosure Vulnerability

Adobe Digital Editions is prone to an information-disclosure vulnerability.

An attacker can exploit this issue to gain access to sensitive information. Information obtained may aid in other attacks.

Adobe Digital Editions 4.5.9 and prior versions are affected.


 

Privacy Statement
Copyright 2010, SecurityFocus